<?xml version="1.0" encoding="utf-8"?><pochta><row><name>Отделение почтовой связи Павловка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433970, Ульяновская область, Павловского района, р.п. Павловка, ул. Калинина, д.21</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Л.С. Артемова</chief><contacts>8 (84248) 2-13-31</contacts><coordinates>52.690833333326</coordinates><coordinates>47.134444444444</coordinates></row><row><name>Отделение почтовой связи Илюшкино Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433974, Ульяновская область, Павловского района, с.Илюшкино, ул.Центральная, д.55</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>М.А.Нуштаева</chief><contacts>8 (84248) 47-1-44</contacts><coordinates></coordinates><coordinates></coordinates></row><row><name>Отделение почтовой связи Шалкино Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433973, Ульяновская область, Павловского района, с. Шалкино, ул. Центральная, д. 24</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Т.А. Чекашкина</chief><contacts>8 (84248) 44-9-56</contacts><coordinates>52.625833333326</coordinates><coordinates>47.054444444444</coordinates></row><row><name>Отделение почтовой связи Кадышёвка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433978, Ульяновская область, Павловского района, с. Кадышёвка, ул. Александра Новикова, д. 14</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Е.Д. Паймушкина</chief><contacts>8 (84248) 37-1-11</contacts><coordinates>52.667777777771</coordinates><coordinates>47.219444444444</coordinates></row><row><name>Отделение почтовой связи Евлейка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433985, Ульяновская область, Павловского района, с.Евлейка, ул.Мечет,   д. 5</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Р.А.Айбушева</chief><contacts>8 (84248) 42-1-48</contacts><coordinates></coordinates><coordinates></coordinates></row><row><name>Отделение почтовой связи Баклуши Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433975, Ульяновская область, Павловского района, с. Баклуши, ул. Рабочая, д. 2</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Л.В. Богатова</chief><contacts>8 (84248) 41-1-90</contacts><coordinates>52.676111111097</coordinates><coordinates>46.912777777778</coordinates></row><row><name>Отделение почтовой связи Муратовка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433979, Ульяновская область, Павловского района, с. Муратовка, ул. Новая, д. 2</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Г.Р. Биктимирова</chief><contacts>8 (84248) 44-1-45</contacts><coordinates>52.682777777771</coordinates><coordinates>46.897222222222</coordinates></row><row><name>Отделение почтовой связи Плетьма Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433976, Ульяновская область, Павловского района, д. Плетьма, ул. Центральная, д. 3</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>А.А. Сорокина</chief><contacts>8 (84248) 41-2-18</contacts><coordinates>52.659166666660</coordinates><coordinates>46.869444444444</coordinates></row><row><name>Отделение почтовой связи Старый Пичеур Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433983, Ульяновская область, Павловского района, с. Старый Пичеур, ул. Школьная, д. 2</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Т.А. Арнаева</chief><contacts>8 (84248) 34-1-75</contacts><coordinates>52.869722222216</coordinates><coordinates>47.059444444444</coordinates></row><row><name>Отделение почтовой связ Новая Алексеевка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433986, Ульяновская область, Павловского района, с. Новая Алексеевка, ул. Новая, д. 8</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Г.В. Каштанова</chief><contacts>8 (84248) 46-1-24</contacts><coordinates>52.829444444438</coordinates><coordinates>47.114444444444</coordinates></row><row><name>Отделение почтовой связи Старое Чирково Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433984, Ульяновская область, Павловского района, с. Старое Чирково, ул. Первая, д. 33</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>З.В. Белова</chief><contacts>8 (84248) 33-1-31</contacts><coordinates>52.899444444438</coordinates><coordinates>46.974722222222</coordinates></row><row><name>Отделение почтовой связи Шаховское Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433991, Ульяновская область, Павловского района, с. Шаховское, ул. Центральная, д. 105</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Н.Н. Горбунова</chief><contacts>8 (84248) 38-1-24</contacts><coordinates>52.624166666660</coordinates><coordinates>47.265833333333</coordinates></row><row><name>Отделение почтовой связи Шиковка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433992, Ульяновская область, Павловского района, с. Шиковка, ул. Центральная, д. 162</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>С.А. Бондина</chief><contacts>8 (84248) 38-1-24</contacts><coordinates>52.602777777771</coordinates><coordinates>47.403333333333</coordinates></row><row><name>Отделение почтовой связи Холстовка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433982, Ульяновская область, Павловского района, с. Холстовка, ул. Центральная, д. 1</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>В.Н. Штаева</chief><contacts>8 (84248) 36-1-89</contacts><coordinates>52.853611111104</coordinates><coordinates>47.223611111111</coordinates></row><row><name>Отделение почтовой связи Новая Камаевка Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433981, Ульяновская область, Павловского района, д. Новая Камаевка, ул.Бригадная, д.5</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>В.А.Тюрева</chief><contacts>8 (84248) 35-1-32</contacts><coordinates>54.3396463</coordinates><coordinates>48.3623792</coordinates></row><row><name>Отделение почтовой связи Октябрьское Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433980, Ульяновская область, Павловского района, с. Октябрьское, ул. Центральная, д. 7</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>Т.Ф. Исайчева</chief><contacts>8 (84248) 35-1-30</contacts><coordinates>54.3396463</coordinates><coordinates>47.134166666667</coordinates></row><row><name>Отделение почтовой связи Татарский Шмалак Николаевского почтамта УФПС Ульяновской области филиал ФГУП «Почта России»</name><address>433977, Ульяновская область, Павловского района, с. Татарский Шмалак, ул. Центральная, д. 1</address><shedule>Будни с 8-00 до 17-00
перерыв на обед
с 12-00 до 13-00</shedule><chief>В.Р. Ахмедова</chief><contacts>8 (84248) 45-6-88</contacts><coordinates>52.733611111104</coordinates><coordinates>46.993055555556</coordinates></row></pochta>